API referenceSubscriptions
Redeliver
POST
/api/v1/subscriptions/{subscription_id}/deliveries/{delivery_id}/redeliverAuthorizationBearer <token>
A workspace API key (a13n_...)
In: header
Path Parameters
subscription_id*Subscription Id
delivery_id*Delivery Id
Header Parameters
X-Workspace-ID?|
The workspace ID a login session acts in; required with a login session. An API key acts in its own workspace and needs none; naming another is forbidden.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/api/v1/subscriptions/string/deliveries/string/redeliver"{ "attempts": 0, "available_at": "2019-08-24T14:15:22Z", "created_at": "2019-08-24T14:15:22Z", "delivered_at": "2019-08-24T14:15:22Z", "id": "string", "last_error": "string", "payload": { "property1": null, "property2": null }, "status": "pending", "subscription_id": "string", "url": "string"}